html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
    color: #323639;

}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

body {
    font-family: 'Roboto', sans-serif;
    min-height: 740px;

    background: url(../images/textura.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

b, strong { font-weight: bold }
i, em { font-style: italic }

a {
    text-decoration: none;
    padding: 0 0.1em;
    border-radius: 0.2em;

    -webkit-transition: 0.5s;
    -moz-transition:    0.5s;
    -ms-transition:     0.5s;
    -o-transition:      0.5s;
    transition:         0.5s;
}

a:hover,
a:focus {
}

.fallback-message {
    font-family: sans-serif;
    line-height: 1.3;

    width: 780px;
    padding: 10px 10px 0;
    margin: 20px auto;

    border: 1px solid #E4C652;
    border-radius: 10px;
    background: #EEDC94;
}

.fallback-message p {
    margin-bottom: 10px;
}

.impress-supported .fallback-message {
    display: none;
}


.step {
    position: relative;
    width: 900px;
    padding: 40px;
    margin: 20px auto;

    -webkit-box-sizing: border-box;
    -moz-box-sizing:    border-box;
    -ms-box-sizing:     border-box;
    -o-box-sizing:      border-box;
    box-sizing:         border-box;

    font-family: 'Roboto', sans-serif;
    font-size: 48px;
    line-height: 1.5;
}
.step h1{
	margin-top: -350px;
}

.impress-enabled .step {
    margin: 0;
    opacity: 0.3;

    -webkit-transition: opacity 1s;
    -moz-transition:    opacity 1s;
    -ms-transition:     opacity 1s;
    -o-transition:      opacity 1s;
    transition:         opacity 1s;
}

.impress-enabled .step.active { opacity: 1 }

.slide {
    display: block;

    width: 750px;
    height: 750px;
    padding: 40px 60px;

    background-color: rgba(204,0,0,.8);
    border: 1px solid rgba(0, 0, 0, .3);
    border-radius: 50%;
    box-shadow: 0 2px 6px rgba(0, 0, 0, .1);

    color: white;
    text-shadow: 0 2px 2px rgba(0, 0, 0, .1);

    font-family: 'Roboto', sans-serif;
    font-size: 30px;
    line-height: 36px;
}

.slide q {
    display: block;
    font-size: 60px;
    line-height: 60px;

    margin-top: 150px;
	text-align: center;
}
.slide h1 {
    display: block;
    font-size: 60px;
    line-height: 60px;
	margin-top: 30px;
	text-align:center;
}

.orange {
	background-color: rgba(255,102,0,1.00);
	border-radius: 50%;
	width: 500px;
	height: 500px;
}
.green {
	background-color: rgba(0,204,153,1.00);
	border-radius: 50%;
	width: 500px;
	height: 500px;
}
.purple {
	background-color: rgba(102,51,153,1.00);
	border-radius: 50%;
	width: 500px;
	height: 500px;
}
.red {
	background-color: rgba(255,0,0,1.00);
	border-radius: 50%;
	width: 500px;
	height: 500px;
}
.pink {
	background-color: rgba(255,51,102,1.00);
	border-radius: 50%;
	width: 500px;
	height: 500px;
}
.blue {
	background-color: rgba(63,169,245,1.00);
	border-radius: 50%;
	width: 500px;
	height: 500px;
}
.yellow {
	background-color: rgba(249,201,51,1.00);
	border-radius: 50%;
	width: 500px;
	height: 500px;
}
.lemon {
	background-color: rgba(140,198,63,1.00);
	border-radius: 50%;
	width: 500px;
	height: 500px;
}
/*.slide q strong {
    white-space: nowrap;
}*/

#title {
    padding: 0;
}

#title .try {
    font-size: 64px;
    position: absolute;
    top: -0.5em;
    left: 1.5em;

    -webkit-transform: translateZ(20px);
    -moz-transform:    translateZ(20px);
    -ms-transform:     translateZ(20px);
    -o-transform:      translateZ(20px);
    transform:         translateZ(20px);
}

#title h1 {
    font-size: 40px;
	text-align: center;
	margin: 20px;
	line-height: 50px;
	color: gray;

    -webkit-transform: translateZ(50px);
    -moz-transform:    translateZ(50px);
    -ms-transform:     translateZ(50px);
    -o-transform:      translateZ(50px);
    transform:         translateZ(50px);
}

#title .footnote {
    font-size: 32px;
}

#big {
    width: 600px;
    text-align: center;
    font-size: 60px;
    line-height: 1;
}

#big b {
    display: block;
    font-size: 250px;
    line-height: 250px;
}

#big .thoughts {
    font-size: 90px;
    line-height: 150px;
}

#tiny {
    width: 500px;
    text-align: center;
}

#ing { width: 500px }

b {
    display: inline-block;
    -webkit-transition: 0.5s;
    -moz-transition:    0.5s;
    -ms-transition:     0.5s;
    -o-transition:      0.5s;
    transition:         0.5s;
}

#ing.present .positioning {
    -webkit-transform: translateY(-10px);
    -moz-transform:    translateY(-10px);
    -ms-transform:     translateY(-10px);
    -o-transform:      translateY(-10px);
    transform:         translateY(-10px);
}

.present .rotating {
    -webkit-transform: rotate(-10deg);
    -moz-transform:    rotate(-10deg);
    -ms-transform:     rotate(-10deg);
    -o-transform:      rotate(-10deg);
    transform:         rotate(-10deg);

    -webkit-transition-delay: 0.25s;
    -moz-transition-delay:    0.25s;
    -ms-transition-delay:     0.25s;
    -o-transition-delay:      0.25s;
    transition-delay:         0.25s;
}

.present .scaling {
    -webkit-transform: scale(1.2);
    -moz-transform:    scale(1.2);
    -ms-transform:     scale(1.2);
    -o-transform:      scale(1.2);
    transform:         scale(1.2);

    -webkit-transition-delay: 0.5s;
    -moz-transition-delay:    0.5s;
    -ms-transition-delay:     0.5s;
    -o-transition-delay:      0.5s;
    transition-delay:         0.5s;
}

#imagination {
    width: 600px;
}

#imagination .imagination {
    font-size: 78px;
}

#source {
    width: 700px;
    padding-bottom: 300px;
}

#source q {
    font-size: 60px;
}

#its-in-3d p {
    -webkit-transform-style: preserve-3d;
    -moz-transform-style:    preserve-3d; /* Y U need this Firefox?! */
    -ms-transform-style:     preserve-3d;
    -o-transform-style:      preserve-3d;
    transform-style:         preserve-3d;
}

#its-in-3d span,
#its-in-3d b {
    display: inline-block;
    -webkit-transform: translateZ(40px);
    -moz-transform:    translateZ(40px);
    -ms-transform:     translateZ(40px);
    -o-transform:      translateZ(40px);
     transform:        translateZ(40px);

    -webkit-transition: 0.5s;
    -moz-transition:    0.5s;
    -ms-transition:     0.5s;
    -o-transition:      0.5s;
    transition:         0.5s;
}

#its-in-3d .have {
    -webkit-transform: translateZ(-40px);
    -moz-transform:    translateZ(-40px);
    -ms-transform:     translateZ(-40px);
    -o-transform:      translateZ(-40px);
    transform:         translateZ(-40px);
}

#its-in-3d .you {
    -webkit-transform: translateZ(20px);
    -moz-transform:    translateZ(20px);
    -ms-transform:     translateZ(20px);
    -o-transform:      translateZ(20px);
    transform:         translateZ(20px);
}

#its-in-3d .noticed {
    -webkit-transform: translateZ(-40px);
    -moz-transform:    translateZ(-40px);
    -ms-transform:     translateZ(-40px);
    -o-transform:      translateZ(-40px);
    transform:         translateZ(-40px);
}

#its-in-3d .its {
    -webkit-transform: translateZ(60px);
    -moz-transform:    translateZ(60px);
    -ms-transform:     translateZ(60px);
    -o-transform:      translateZ(60px);
    transform:         translateZ(60px);
}

#its-in-3d .in {
    -webkit-transform: translateZ(-10px);
    -moz-transform:    translateZ(-10px);
    -ms-transform:     translateZ(-10px);
    -o-transform:      translateZ(-10px);
    transform:         translateZ(-10px);
}

#its-in-3d .footnote {
    font-size: 32px;

    -webkit-transform: translateZ(-10px);
    -moz-transform:    translateZ(-10px);
    -ms-transform:     translateZ(-10px);
    -o-transform:      translateZ(-10px);
    transform:         translateZ(-10px);
}

#its-in-3d.present span,
#its-in-3d.present b {
    -webkit-transform: translateZ(0px);
    -moz-transform:    translateZ(0px);
    -ms-transform:     translateZ(0px);
    -o-transform:      translateZ(0px);
    transform:         translateZ(0px);
}

#overview { display: none }

.impress-on-overview .step {
    opacity: 1;
    cursor: pointer;
}

.hint {

display: none;
position: fixed;
left: 0;
right: 0;
bottom: 200px;
background: rgba(0,0,0,0.5);
color: #EEE;
text-align: center;
font-size: 50px;
padding: 20px;
z-index: 100;
opacity: 0;
-webkit-transform: translateY(400px);
-moz-transform: translateY(400px);
-ms-transform: translateY(400px);
-o-transform: translateY(400px);
transform: translateY(400px);
-webkit-transition: opacity 1s, -webkit-transform 0.5s 1s;
-moz-transition: opacity 1s, -moz-transform 0.5s 1s;
-ms-transition: opacity 1s, -ms-transform 0.5s 1s;
-o-transition: opacity 1s, -o-transform 0.5s 1s;
transition: opacity 1s, transform 0.5s 1s;
}
.impress-enabled .hint { display: block }

.impress-on-slogan .hint {
    opacity: 1;
    -webkit-transform: translateY(150px);
    -moz-transform:    translateY(150px);
    -ms-transform:     translateY(150px);
    -o-transform:      translateY(150px);
    transform:         translateY(150px);
    -webkit-transition: opacity 0,1s 0.5ss, -webkit-transform 1s 3s;
    -moz-transition:    opacity 0,1s 0.5ss,    -moz-transform 1s 3s;
    -ms-transition:     opacity 0,1s 0.5ss,     -ms-transform 1s 3s;
    -o-transition:      opacity 0,1s 0.5ss,      -o-transform 1s 3s;
    transition:         opacity 0,1s 0.5ss,         transform 1s 3s;
}

.impress-enabled          { pointer-events: none }
.impress-enabled #impress { pointer-events: auto }
.impress-enabled #services, .impress-enabled #success_map {pointer-events:none;}
.impress-enabled #tech {pointer-events:none;}
.impress-enabled #success_logo {pointer-events:none;}


/*********************************************************************
                         by franco alvarez
**********************************************************************/
@font-face{
    font-family: Antipasto;
    src: url(../font/Antipasto_regular.otf);
}
.font {
    font-family: Antipasto;
}
.nav {
    position: fixed;
    top: 50px;
    left: 50px;
    z-index: 99999;
    transition: opacity 0.5s;
    text-align: left;
}
.nav ul li a {
    position: relative;
    display: block;
}

.text.center {
    text-align: center;
}
.logo {
    font-size: 200px;
    line-height: 100px;
    position: relative;
    z-index: 2;
}
.verde {
    color: #a3af1c;
}
.dark {
    color: #a3af1c;
}
.font-x0 {
    font-size: 60px;
}
.font-x1 {
    font-size: 100px;
}
.font-x2 {
    font-size: 130px
}
.tittle {
    font-size: 60px;
    text-align: center;
    -webkit-transform: scale(0);
    -moz-transform:    scale(0);
    -ms-transform:     scale(0);
    -o-transform:      scale(0);
    transform:         scale(0);       

}
.content-view {
    font-size: 30px;
    text-align: center;    
}
.icon-x4 {
    font-size: 130px
}
#services_tags{
    transition:1s !important;
}
.standGem {
    -webkit-transform: rotateY(0deg) rotateZ(0deg) translateY(-10000px);
    transition:1s !important;    
}

.tech-size {
    font-size: 70px;
    text-align: center;
    margin-bottom: 40px
}
.clip {
    margin: 5px;
    width: 150px;
    height: 150px;
    background-color: #58341a;
    border: 1px solid #58341a;
    color: white;
    float: left;
    text-align: center;

}
.clip i {
    display: block;
    padding-top: 25px;
    font-size: 1.3em;
}
.clip img {
    padding-top: 25px;
    display: block;
    margin:0 auto;

}
.img-circle {
    webkit-border-radius: 500px;
    -moz-border-radius: 500px;
    border-radius: 500px;
}
.title_sub_tech{
    margin-top: 5px;
    font-size: 13px;
    color: white;
    display: block;
    text-align: center;
}
.compass {
    width: 65px;
    height: 65px;  
}
.text-center {
    text-align: center;
}
.clear {
    clear: both;
}
 .big_one {
    position: relative;
    top: -30px;
 }
.img-routed {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;    
}
.clients-logos {
    width: 150px;
    padding: 30px 0;
    background-color: #a3af1c;
    border: 1px solid #a3af1c;
    color: white;
    float: left;
    text-align: center;
    -webkit-transition:1s !important;
    -webkit-transform: scale(0.1);
    -moz-transform:    scale(0.1);
    -ms-transform:     scale(0.1);
    -o-transform:      scale(0.1);
    transform:         scale(0.1);       
}
#success_map .map_bg .clients-logos img {
    width: 60%;
    margin:0;
    padding: 0;
}
#success_map .map_bg .clients-logos span {
    display: block;
    position: relative;
    top: -15px;
    color: white;
    text-align: center;
    font-size: 17px;
    margin: 0;
    padding: 0;
}
.map_bg {
    position: relative;
}
.california {
    -webkit-transform: translateY(0px) translateX(100px) scale(1);
    -moz-transform: translateY(140px) translateX(10px) scale(0.1);
    -ms-transform: translateY(140px) translateX(10px) scale(0.1);
    -o-transform: translateY(140px) translateX(10px) scale(0.1);
    transform: translateY(140px) translateX(10px) scale(0.1);
}
.atlanta {
    -webkit-transform: translateY(0px) translateX(100px) scale(1);
    -moz-transform: translateY(220px) translateX(-30px) scale(0.1);
    -ms-transform: translateY(220px) translateX(-30px) scale(0.1);
    -o-transform: translateY(220px) translateX(-30px) scale(0.1);
    transform: translateY(220px) translateX(-30px) scale(0.1);  
}
.baires {
    -webkit-transform: translateY(0px) translateX(100px) scale(1);
    -moz-transform: translateY(140px) translateX(10px) scale(0.1);
    -ms-transform: translateY(140px) translateX(10px) scale(0.1);
    -o-transform: translateY(140px) translateX(10px) scale(0.1);
    transform: translateY(140px) translateX(10px) scale(0.1);
}
.tcm {
    -webkit-transform: translateY(0px) translateX(100px) scale(1);
    -moz-transform: translateY(140px) translateX(10px) scale(0.1);
    -ms-transform: translateY(140px) translateX(10px) scale(0.1);
    -o-transform: translateY(140px) translateX(10px) scale(0.1);
    transform: translateY(140px) translateX(10px) scale(0.1);    
}
.margin-fix {
    margin-left: 125px;
}
.slogan_finish {
    background: #a3af1c;
    padding: 0 15px;
    position: absolute;
}
.drop_box {
    margin-top: 45px;
    color: white;
    margin-left: auto;    
}
#drop_down {
    -vendor-animation-duration: 3s;
    -vendor-animation-delay: 2s;
    -vendor-animation-iteration-count: infinite;
}
.animar ul li {
    -webkit-transform: scale(0);
    -moz-transform:    scale(0);
    -ms-transform:     scale(0);
    -o-transform:      scale(0);
    transform:         scale(0);    
}
.scaleZero {
    -webkit-transform: scale(0);
    -moz-transform:    scale(0);
    -ms-transform:     scale(0);
    -o-transform:      scale(0);
    transform:         scale(0);        
}
.upLine, .downLine {
    -webkit-transform: scale(0);
    -moz-transform:    scale(0);
    -ms-transform:     scale(0);
    -o-transform:      scale(0);
    transform:         scale(0);     
}
.hint p.mouse {
background:url('../img/arrow.png') 30px 30px no-repeat;
display: inline;
padding: 20px 40px 20px 150px;
}

.menu {
    text-align: right;
    position: absolute;
    width: auto;
    height: 100%;
    top: -5px;
    left: 0px;
    overflow: hidden;
    white-space: nowrap;
    padding: 200px 0px 0px 0px;
	z-index: 100000;
}
.menu ul li {
	position: relative;
	right: 10px;
	font-size: 20px;
	margin: 10px 0;
	padding: 8px 15px 8px 15px;
	vertical-align: middle;
	display: block;
	-webkit-transition: 0.2s;
	-moz-transition: 0.2s;
	-ms-transition: 0.2s;
	-o-transition: 0.2s;
	transition: 0.2s;
	-webkit-border-top-right-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	-moz-border-radius-topright: 8px;
	-moz-border-radius-bottomright: 8px;
	border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
	background-color: #dc972c;
	z-index: 100000;
}
.menu ul li a {
    color: #041e41;
    display: block;
    position: relative;
    top: -5px;
	z-index: 100000;
}
.menu ul li a:hover{
	color: #fff;
}
.menu ul li i {
    font-size: 32px;
    position: relative;
    top: 5px;
    left: 0px;

}
.impress-enabled          { pointer-events: none }
.impress-enabled #impress,
.impress-enabled .menu {
    pointer-events: auto;
}
.navegate {
    background: url(../img/navegate.png) no-repeat;
    width: 300px;
    height: 91px;
    opacity: 0;
    position: absolute;
    top: 0;
    left: 20px;
    -webkit-transform: translateY(-400px);
-moz-transform: translateY(-400px);
-ms-transform: translateY(-400px);
-o-transform: translateY(-400px);
transform: translateY(-400px);
-webkit-transition: opacity 1s, -webkit-transform 0.5s 1s;
-moz-transition: opacity 1s, -moz-transform 0.5s 1s;
-ms-transition: opacity 1s, -ms-transform 0.5s 1s;
-o-transition: opacity 1s, -o-transform 0.5s 1s;
transition: opacity 1s, transform 0.5s 1s;
}
.navegate .doodle-nav {
    display: block;
    margin-right: 25px;
    -webkit-transform: rotate(-10deg);
    -moz-transform:    rotate(-10deg);
    -ms-transform:     rotate(-10deg);
    -o-transform:      rotate(-10deg);
    transform:         rotate(-10deg);
    font-size: 40px;
    float: right;
    margin-top: 5px;
}
.impress-on-slogan .navegate {
    opacity: 1;
    -webkit-transform: translateY(0px);
    -moz-transform:    translateY(0px);
    -ms-transform:     translateY(0px);
    -o-transform:      translateY(0px);
    transform:         translateY(0px);
    -webkit-transition: opacity 0,1s 0.5ss, -webkit-transform 1s 3s;
    -moz-transition:    opacity 0,1s 0.5ss,    -moz-transform 1s 3s;
    -ms-transition:     opacity 0,1s 0.5ss,     -ms-transform 1s 3s;
    -o-transition:      opacity 0,1s 0.5ss,      -o-transform 1s 3s;
    transition:         opacity 0,1s 0.5ss,         transform 1s 3s;
}
#next {
    position: absolute;
    width: 5.5em;
    pointer-events: auto;
    top: 90%;
    cursor: pointer;
    right: 8%;
    border: none;
    -webkit-transition: 0.4s;
    -moz-transition:    0.4s;
    -ms-transition:     0.4s;
    -o-transition:      0.4s;
    transition:         0.4s;
    display: block;
	font-size: 20px;
	margin: 10px 0;
	padding: 8px 15px 8px 15px;
	-webkit-border-top-right-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	-moz-border-radius-topright: 8px;
	-moz-border-radius-bottomright: 8px;
	border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
	background-color: #dc972c;
	color: #041e41;
}
#next:hover {
    color: #fff;
}
#prev {
    position: absolute;
    width: 5em;
    pointer-events: auto;
    top: 90%;
    cursor: pointer;
    right: 18%;
    border: none;
    -webkit-transition: 0.4s;
    -moz-transition:    0.4s;
    -ms-transition:     0.4s;
    -o-transition:      0.4s;
    transition:         0.4s;
    display: block;
	font-size: 20px;
	margin: 10px 0;
	padding: 8px 15px 8px 15px;
	-webkit-border-top-right-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	-moz-border-radius-topright: 8px;
	-moz-border-radius-bottomright: 8px;
	border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
	background-color: #dc972c;
	color: #041e41;
}
#prev:hover {
     color: #fff;
}

#next .icon-double-angle-right {
    font-size: 9em;
    position: relative;
    -webkit-transition: 0.4s;
    -moz-transition:    0.4s;
    -ms-transition:     0.4s;
    -o-transition:      0.4s;
    transition:         0.4s;
}
#next:hover .icon-double-angle-right{
    left: 10px;
    position: relative;
}

.next {
    vertical-align: middle;
    color: white;

}

@media screen and (max-width: 1280px) {
#prev {
    right: 25%;
}

}